/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

@media screen and (max-width:768px) {
	h1{
		font-size:1.6rem;	
	}
	h2 {
		font-size: 1.3rem;
	}
	h3 {
		font-size:1.2rem;
	}
	h4,h5,h6 {
		font-size: 1.1rem;
	}	
}

/* ==============================
シングルページ（施設個別ページ）
============================== */
/* 詳細情報テーブル */
table.facilities_info {
  width: 100%;
  margin-bottom: 20px;
  table-layout: fixed;
}

table.facilities_info th {
  font-weight: bold;
  color: #ffffff;
  background: #337AB7 !important;
  border: 1px solid #ccc;
  white-space: nowrap;
  width: 210px;
  text-align: left;
}

table.facilities_info td {
  background: #fff;
  border: 1px solid #ccc;
  overflow-wrap: break-word;
}

table.facilities_info td.facilities_info__cost {
  display: flex;
  align-items: baseline;
  justify-content: flex-end;
  border: none;
}

table.facilities_info td.facilities_info__cost--first {
  border-bottom: 1px solid #ccc;
}

table.facilities_info td img {
  width: 100%;
}

table.facilities_info td .price {
  color: #f09586;
  font-size: 1.75rem;
  margin-right: 5px;
  font-weight: bold;
  display: flex;
  justify-content: center;
}

.table-wrap,
.table-grad {
  white-space: normal;
  margin-bottom: 0;
}

table.facilities_info .facilities_cost {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

table.facilities_info .facilities_cost__right {
  display: flex;
  align-items: baseline;
  justify-content: flex-end;
}

@media screen and (max-width: 767px) {
  table.facilities_info td.facilities_info__cost {
    border: 1px solid #ccc;
  }
  table.facilities_info {
    border: none;
    margin-top: 1px;
  }
  table.facilities_info th {
    display: block;
    width: auto;
    margin-top: -1px;
  }
  table.facilities_info td {
    display: block;
    width: auto;
    margin-top: -1px;
  }
  table.facilities_info .facilities_cost {
    border: none;
  }
}

/* 費用（入居時・月額）テーブル */
table.facilities_price_info {
  width: 100%;
  border-spacing: 3px;
  border-collapse: separate;
}

table.facilities_price_info th {
  width: 10%;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}

table.facilities_price_info .start th {
  background: #76b95a;
  /* #ffc112; */
}

table.facilities_price_info .start th.total_price {
  background: #76b95a61;
  /* #ffc1125e; */
}

table.facility_type_list th.sub_cat {
  width: 20%;
  font-weight: 200;
  color: #333;
}

table.facilities_price_info .monthly th {
  background: #ff8c00;
  /* #c5a569;#ffa478; */
}

table.facilities_price_info .monthly th.total_price {
  background: #ff8c0045;
  /* #c5a5694d;#ffa47861; */
}

table.facilities_price_info .total_price {
  width: 25%;
  font-size: 2rem;
  color: #5f2c00;
}

table.facilities_price_info td {
  width: 30%;
  background: #fff;
}

table.facilities_price_info td:hover {
  width: 30%;
  background: #fff;
  border: 1px solid #999;
}

.price_cat {
  float: left;
  width: 50%;
  font-weight: bold;
  color: #90531f;
}

.price_date {
  float: right;
  width: 50%;
  font-size: 1.2em;
  font-weight: bold;
  text-align: right;
}

.price_yen {
  margin-left: 5px;
  font-size: 0.7em;
  font-weight: normal;
  color: #333;
}

.total_price .price_yen {
  color: #19610c;
  /* #e66000; */
}

/* 空のtdを非表示 */
table.facilities_price_info tr:nth-child(3) td:last-child {
  display: none;
}

@media screen and (max-width: 767px) {
  table.facilities_price_info {
    border-spacing: 0;
    border: none;
  }
  table.facilities_price_info th {
    display: block;
    width: 100% !important;
    margin-top: -1px;
  }
  table.facilities_price_info td {
    display: block;
    width: 100% !important;
    margin-top: -1px;
    overflow: hidden;
  }
  table.facilities_price_info td:hover {
    border: 1px solid #ddd;
  }
}

/* 老人ホーム、施設種類テーブル */
table.facility_type_list {
  width: 100%;
  border-spacing: 3px;
  border-collapse: separate;
}

table.facility_type_list th {
  width: 10%;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
}

table.facility_type_list th {
  background: #76b95a !important;
  /* #ffc112; */
}

table.facility_type_list th.sub_cat {
  background: #76b95a61 !important;
  /* #ffc1125e; */
}

table.facility_type_list i {
  margin-right: 4px;
  color: #47b39d;
}

table.facility_type_list td a {
  margin: 3px 0;
  font-weight: bold;
  color: #333;
  text-decoration: underline !important;
}

/* 介護保険利用限度額テーブル */
.limit_price_list {
  width: 100%;
}

.limit_price_list tr th {
  font-weight: bold;
  color: #333;
  text-align: center;
  background: #fff2cc !important;
}

.limit_price_list tr.th_line th {
  color: #333;
  background: #eee !important;
}

.limit_price_list td {
  font-size: 0.8em;
  text-align: right;
  background: #fff;
}

.limit_price_list td span {
  margin-right: 4px;
  font-size: 1.4em;
  font-weight: bold;
  color: orange;
}

.single-post-tags {
  margin-left: 18px;
  float: left;
}

@media screen and (max-width: 767px) {
  .limit_price_list {
    border: none !important;
  }
  .limit_price_list tr th {
    display: block;
    width: 100%;
    margin-top: -1px;
  }
  .limit_price_list tr td {
    display: block;
    width: 100%;
    margin-top: -1px;
  }
  .limit_price_list tr:first-child {
    display: none;
  }
  .limit_price_list tr:nth-child(2) td span::before,
  .limit_price_list tr:nth-child(3) td span::before,
  .limit_price_list tr:nth-child(4) td span::before {
    display: block;
    float: left;
    margin-top: 0.2em;
    font-size: 0.8em;
    font-weight: 200;
    color: #333;
  }
  .limit_price_list tr td:nth-of-type(1) span::before {
    content: '要支援1';
  }
  .limit_price_list tr td:nth-of-type(2) span::before {
    content: '要支援2';
  }
  .limit_price_list tr td:nth-of-type(3) span::before {
    content: '要介護1';
  }
  .limit_price_list tr td:nth-of-type(4) span::before {
    content: '要介護2';
  }
  .limit_price_list tr td:nth-of-type(5) span::before {
    content: '要介護3';
  }
  .limit_price_list tr td:nth-of-type(6) span::before {
    content: '要介護4';
  }
  .limit_price_list tr td:nth-of-type(7) span::before {
    content: '要介護5';
  }
}


ul.disease {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between; 
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
}


ul.disease li {
  display: flex;
  align-items: center;
  justify-content: center;
  float: left;
  width: 100px;
  height: 100px;
  padding: 5px;
  margin: 9.857px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  border: 2px solid #ddd;
  border-radius: 5px;
}

@media screen and (max-width: 767px) {
  ul.disease {
    margin: -5px;
  }
  ul.disease li {
    width: 75px;
    height: 75px;
    margin: 5px;
    font-size: 75%;
  }
}

/* ばつ */
ul.disease li.disease_0 {
  color: #999;
  background: #fff url(https://hibisu.com/wp/wp-content/uploads/2023/10/batsu.png) 0/cover no-repeat;
  border-color: #999;
}

/* さんかく */
ul.disease li.disease_1 {
  color: #ff8c00;
  background: #fff url(https://hibisu.com/wp/wp-content/uploads/2023/10/sankaku.png) 0/cover no-repeat;
  border-color: #ffc35c;
}

/* まる */
ul.disease li.disease_2 {
  color: #2e7500;
  background: #fff url(https://hibisu.com/wp/wp-content/uploads/2023/10/maru.png) 0/cover no-repeat;
  border-color: #7dc867;
}

/* 項目欄ありテーブル */
.data-table_type1 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  text-align: center;
}
.data-table_type1 th, .data-table_type1 td {
  border: 2px solid #d2e8f1;
  padding: 1em;
}
.data-table_type1 thead th {
  background-color: #4d9bc1;
  color: #fff;
  border: 2px solid #4d9bc1;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.data-table_type1 thead th:last-of-type {
  border-right: 2px solid #4d9bc1;
}
.data-table_type1 tbody th {
  color: #4d9bc1;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .data-table_type1 {
    text-align: left;
  }
  .data-table_type1 thead {
    display:none;
  }
  .data-table_type1 th, .data-table_type1 td {
    display: block;
    border: 0;
    border-bottom: 2px solid #e6f1f6;
  }
  .data-table_type1 tbody th{
    background: #4d9bc1;
    color:#fff;
  }
  .data-table_type1 td::before{
    content: attr(data-label);
    color: #4d9bc1;
    font-weight: bold;
    display: inline-block;
    width: 100%;
    min-width: 4em;
	content: attr(data-label);
	white-space: pre;
  }
}

/* グーグルマップ */
.ggmap {
  position: relative;
  height: 0;
  padding-top: 30px;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tab-004 label:has(:checked) + div {
    display: block;
}

/*--横スクロール Table --*/
/*--スマートフォン--*/
/*--メディアクエリの記述なし--*/
.table-area {
	width: 100%;
	margin: 0 auto;
	overflow-x: scroll;
}

.table-area table {
	width: 50%;
	min-width: 768px;
	margin: 0 auto;
}



/*--PC--*/
@media screen and (min-width: 768px){
	.table-area {overflow-x: auto;}
	
	.table-area table {min-width: 100%;}
}

/* Table Design 08 レスポンシブ3列 */
.table_design08 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  text-align: center;
}
.table_design08 th, .table_design08 td {
  border: 2px solid #d2e8f1;
  padding: 1em;
}
.table_design08 thead th {
  background-color: #337AB7;
  color: #fff;
  border: 2px solid #337AB7;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.table_design08 thead th:last-of-type {
  border-right: 2px solid #337AB7;
}
.table_design08 tbody th {
  color: #337AB7;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 787px) {
  .table_design08 {
    text-align: left;
  }
  .table_design08 thead {
    display:none;
  }
  .table_design08 th, .table_design08 td {
    display: block;
    border: 0;
    border-bottom: 1px solid #333;
  }
  .table_design08 tbody th{
    background: #337AB7;
    color:#fff;
  }
  .table_design08 td::before{
    content: attr(data-label);
    color: #337AB7;
    font-weight: bold;
    display: inline-block;
    width: 20%;
    min-width: 4em;
  }
}

/* Table Design 001 レスポンシブTH3列 */
table.tb001{
  border-collapse: collapse;
  width: 100%;
}
.tb001 th,
.tb001 td{
  padding: 10px;
  border: solid 1px #ccc;
  text-align:center;
  box-sizing:border-box;
}
.tb001 th {
  background: #337AB7;
  color: #fff;
  
}
@media screen and (max-width: 768px) {
  .tb001 .head{
    display:none;
  }
  .tb001 {
    width: 100%;
  }
  table.tb001 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  table.tb001 td:first-child{
    background: #337AB7;
    color:#fff;
    font-weight:bold;
  }
  table.tb001 td:before{
    content: attr(data-label);
    font-size: .7rem;
    font-weight:bold;
    color: #999;
    display: block;
  }
  .tb001 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}

/*20240702*/
@media screen and (min-width: 768px) {
.table-price th.has-text-align-left{
	text-align:left;
}
	.pc-block{
		display:block;
	}
}
/* ==========================================================================*/
/* 料金表 */
/* ==========================================================================*/
.price{
  width: 100%;
}


.price-contents {
  margin-bottom: 140px;
}

.price-contents:last-child {
  margin-bottom: 0;
}

.table-price-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.table-price {
  border-collapse: collapse;
  line-height: 1.4;
  width: 100%;
}

.table-price td {
  border: solid 1px #aaa;
  padding: 20px ;
 text-align: center;
}

.table-price th {
  background: #f6f6f6;
  border: solid 1px #aaa;
  text-align: center;
  width: 10%;
}

.table-price .w24 {
  width: 24%;
}

.table-price .w76 {
  border-right: none;
  width: 76%;
}

.table-price .w12 {
  white-space: nowrap;
  width: 12%;
}

.table-price .w38 {
  width: 38%;
}

.table-price .management-desc {
  font-size: 1rem;
}

.table-price td span {
  color: #337AB7;
  font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "Hiragino Mincho Pro",serif;
  font-size: 4.8rem;
}

.remarks {
  margin: 10px 0 40px;
}

.price-btn-area {
  display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 18px;
}

.price-btn-area a {
  height: 100px;
}

.price-btn-area a:last-child {
  grid-column: 1 / 4;
}

.price-btn-area a:first-child,
.price-btn-area a:last-child {
  line-height: 100px;
}

.table-price-desc {
  margin: 18px 0;
}

.table-price-desc th {
  background: #337AB7;
  color: #fff;
  font-weight: normal;
  width: 20%;
}

 .table-price-desc td {
 text-align: left;
}

@media screen and (max-width: 1023px) {

  .table-price-wrapper {
    grid-template-columns: 100%;
  }

.table-price .management-desc {
  font-size: 0.8rem;
}

  .table-price td {
    padding: 10px ;
  }

  .table-price .w24 {
    border-bottom: none;
    width: 20%;
  }

  .table-price .w76 {
    border-bottom: none;
    border-right: solid 1px #aaa;
    width: 80%;
  }

  .table-price .w12 {
    white-space: normal;
    width: 20%;
  }

  .table-price .w38 {
    width: 30%;
  }

  .price-btn-area {
      grid-template-columns: repeat(2, 1fr);
      gap: 10px;
  }

  .price-btn-area a:first-child,
  .price-btn-area a:last-child {
    grid-column: 1 / 3;
  }

  .table-price-desc th,
  .table-price-desc td {
    display: block;
    padding: 20px;
    width: 100%;
  }

.table-price td span {
  font-size: 3.8rem;
}

}

@media screen and (max-width: 520px) {

  .price-btn-area {
      grid-template-columns: 100%;
  }

  .price-btn-area a:first-child,
  .price-btn-area a:last-child {
    grid-column: unset;
  }

.table-price td span {
  font-size: 2.4rem;
}
}

.vk-bg-white {
 background: #FFFFFF;
}

/* 病気受け入れテーブル共通 */
.table-sick{
 margin: 0;
}

.table-sick table {
  border-collapse: collapse;
}

.table-sick table th,
.table-sick table td {
  border: solid 1px #e0e0e0;
  font-size: 1.2rem;
  font-size:(1rem, 0.818rem + 0.91vw, 1.5rem);
  min-height: 0vw;
  padding: 20px;
}

.table-sick table th {
  background: #f6f6f6;
  font-weight: normal;
  text-align: left;
}

.table-sick table td {
  text-align: center;
  width: 80px;
}

.table-sick .maru2 {
  background: #fef9d5;
  color: #ff0000;
}

.table-sick .sankaku {
  background: #f9f4f0;
}

@media screen and (max-width: 1023px) {

  .table-sick {
      grid-template-columns: 100%;
  }

}

/* TOC+ */
#toc_container{
	margin:20px auto 30px;
	background-color:rgba(44,153,181,.04); /* 目次全体の背景カラー */
	border:3px solid rgba(64,105,144,.2); /* 目次全体の枠線 */
	border-radius:3px;
	box-sizing:border-box;
	padding:38px 52px;
	display:table;
	width: 100%;
	counter-reset:li;
}
 
/* テーマによるリストの装飾を一旦無効化 */
#toc_container ul.toc_list li::before{
	content:none;
	padding:0;
	margin:0;
	width:0;
	height:0;
	background:none;
	box-shadow:none;
}
 
/* 目次の見出しタイトル */
#toc_container .toc_title{
	text-align:center;
	font-weight:bold;
	font-size:118%;
	padding:0;
}
 
/* 見出しタイトル左のアイコン */
#toc_container .toc_title::before{
	position:relative;
	font-size:28px;
	content:"\2254";
	display:inline-block;
	width:40px;
	height:40px;
	line-height:34px;
	margin-right:8px;
	border-radius:50%;
	vertical-align:baseline;
	speak:none;
	-webkit-font-smoothing:antialiased;
	color:#fff;
	background-color:#5f7b96;
}
 
/* 表示／非表示トグル */
#toc_container .toc_toggle a{
	font-size:13px;
	font-weight:normal;
	padding:2px 4px;
}
 
/* 目次エリア */
#toc_container p.toc_title + ul.toc_list{
	padding:20px 0 0;
	margin:20px 0 0;
	border-top:1px solid rgba(0,0,0,.1);
}
 
/* リスト共通スタイル */
#toc_container ul.toc_list li{
	position:relative;
	padding:0;
	margin:0;
}
 
/* 目次リンク共通スタイル */
#toc_container ul.toc_list li a{
	position:relative;
	font-size:94%;
	font-weight:normal;
	text-decoration:none;
	display:inline-block;
	line-height:1.6;
	padding:3px 0;
	margin:5px 0;
	transition:all .3s ease;
}
#toc_container ul.toc_list a,
#toc_container ul.toc_list a:visited{
	color:#5f7b96; /* リンクカラー */
}
/* マウスオーバー時 */
#toc_container ul.toc_list li a:hover{
	text-decoration:none;
	box-shadow:0 2px;
}
 
/* 親の目次 */
#toc_container ul.toc_list > li > a{
	font-size:104%;
	font-weight:bold;
	margin-left:40px;
}
 
/* 親の目次(左側の連番) */
#toc_container ul.toc_list > li::before,
#toc_container ul.toc_list > li::after{
	position:absolute;
	top:3px;
	left:0;
}
/* 連番背景 */
#toc_container ul.toc_list > li::before{
	content:'';
	display:inline-block;
	vertical-align:bottom;
	width:32px;
	height:32px;
	margin-right:7px;
	border-radius:16px;
	background-color:rgba(125,157,188,0.66);
}
/* 連番 */
#toc_container ul.toc_list > li::after{
	counter-increment:li;
	content:counter(li);
	width:32px;
	line-height:32px;
	font-family:'Avenir Next', 'Helvetica Neue', Arial, 'Meiryo','Yu Gothic', san-serif;
	font-weight:400;
	text-align:center;
	color:#fff;
}
 
/* 子の目次 */
#toc_container ul.toc_list > li > ul{
	margin-left:40px;
}
 
/* 子の目次の左側のアイコン */
#toc_container ul.toc_list > li ul li::before{
	position:absolute;
	top:3px;
	left:0;
	content:'\2023';
	display: inline-block;
	width:14px;
	height:28px;
	line-height:28px;
	font-size:18px;
	color:#5f7b96;
}
#toc_container ul.toc_list > li ul li a{
	font-weight: normal;
	margin-left:16px;
}
 
/* レスポンシブ設定(667px幅以下) */
@media only screen and (max-width: 667px){
	#toc_container{
		padding:20px 3vw;
		min-width:auto;
		width:100%!important;
	}
	#toc_container p.toc_title + ul.toc_list{
		padding:20px 0 0;
	}
	#toc_container ul.toc_list > li > ul{
		margin-left:30px;
	}
}

/* Table Design 001 レスポンシブTH3列 */
table.tb001{
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1em;
}
.tb001 th,
.tb001 td{
  padding: 10px;
  border: solid 1px #ccc;
  text-align:left;
  box-sizing:border-box;
}
.tb001 th {
  text-align: center;
  background: #337AB7;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .tb001 .head{
    display:none;
  }
  .tb001 {
    width: 100%;
  }
  table.tb001 td {
    display: block;
    width: 100%;
    border-bottom:none;
  }
  table.tb001 td:first-child{
    background: #337AB7;
    color:#fff;
    font-weight:bold;
  }
  table.tb001 td:before{
    content: attr(data-label);
    font-size: .7rem;
    font-weight:bold;
    color: ##f2f2f2;
    display: block;
  }
  .tb001 tr:last-child{
    border-bottom: solid 1px #ccc;
  }
}

/* Title Side Border Design */
.side_line_border {
  font-weight: bold;
  padding: 0 3em;
  width: fit-content;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.side_line_border::before, .side_line_border::after {
  content: '';
  background: #333333;
  width: 2em;
  height: 1px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.side_line_border::before {
  left: 0;
}
.side_line_border::after {
  right: 0;
}


/* DL */
dl.dl_list_1 {margin:0;padding:.5em;width:100%;background-color:#fff;font-size:1em;}
dt {margin:0;padding:.5em;font-weight:bold;background-color:#F0F9FF;}
dd {margin:0;padding:0;padding-top:.5em;padding-bottom:.5em;}
dd .div_dl1 {padding-left:.5em;border-left:1px solid #F0F9FF;font-size:.9em;clear:both;}
dd .div_dl2 {color:#900;font-size:.76em;margin-top:.5em;margin-bottom:.5em;clear:both;}